;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;                               금장액자스킨  제작  전무재.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=금장액자
direction=0

[Skin]
file=mudinga_01.bmp
upleft=71 65
upmid=13 65
upright=71 65
ctleft=71 10
ctright=71 10
btleft=71 65
btmid=13 65
btright=71 65

[Make]
stretch_mode=1
pic_drawpt=71 65
extraspace=142 130